﻿/*jquery-ui overrides*/
.ui-accordion .ui-accordion-content{
    padding:0;
}
.ui-state-active{
    border:none;
    color:inherit;
    background-color:inherit;    
}
.center-img {
    display: block;
    margin: auto;
    width: 50%;
}

.max-width-600 {
    max-width: 600px;
}

.info-text-medium {
    font-size: medium;
}

.login-form h3 {
    margin: 0;
    padding: 10px;
    cursor:pointer;
    
}

.login-form .form-control-c {
    margin-bottom: 15px;
}

    .login-form .form-control-c label {
        font-size: 0.8rem;
        display: block;
        margin-bottom: 5px;
    }

    .login-form .form-control-c input {
        padding: 5px 10px;
        width:100%;
    }

    @media (min-width:568px){
        .login-form .form-control-c input {
            width: 50%;
        }
    }
